Subject: Re: Generic netlink interface help

From: Rodolfo Giometti <[email-masked]>
Date: Thu, 24 May 2007 13:21:44 +0200

On Thu, May 24, 2007 at 10:04:08AM -0000, Samuel Ortiz wrote:
> 
> Yes it's possible, even though it could be more tedious and painful.

I know that. Have you some links to suggest to me in order to have
some programming examples?

Thanks,

Rodolfo

-- 

GNU/Linux Solutions                  e-mail:    [email-masked]
Linux Device Driver                             [email-masked]
Embedded Systems                     		[email-masked]
UNIX programming                     phone:     +39 349 2432127